﻿.btn.blue-Spectrum:not(.btn-outline) {
    color: #3d5271;
    background-color: #fff;
    border-radius: 4px !important;
    border: 1px solid #3d5271;
}

.portletcolor {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 4px !important;
    /*box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px*/
    /*box-shadow: rgba(100, 100, 100, 0.32) 5px 15px 15px 5px;*/
    -webkit-box-shadow: 0 0 10px rgba(100, 100, 100, 0.32);
    box-shadow: 0 0 10px rgba(100, 100, 100, 0.32);
}

.Content-button {
    float: right;
    margin-top: -35.5px;
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    background-color: #384252;
    border-color: #545960;
    border-radius: 4px !important;
}

    .Content-button:hover {
        color: #545960;
        background-color: #747f8c;
        border-color: #747f8a;
        color: #fff;
        background-color: #fff;
        border-color: #3d5271;
        box-shadow: inset 1px 1px 3px #999999 !important;
        background-color: #fff;
        background-image: -webkit-linear-gradient(top, #3d5271 0%, #eaeaea 100%);
    }
/*.btn.blue:not(.btn-outline).active, .btn.blue:not(.btn-outline):active, .btn.blue:not(.btn-outline):hover, .open>.btn.blue:not(.btn-outline).dropdown-toggle
{
  color: #FFF;
    background-color: #EDEDED;
    border-color: #EDEDED;
}
.btn.blue:not(.btn-outline).focus, .btn.blue:not(.btn-outline):focus {
   color: #080808;
    background-color: #e1e5ec;
    border-color: #88a1bd;  
}
.btn.blue:not(.btn-outline):checked{
    color: #FFF;
    background-color: #EDEDED;
    border-color: #EDEDED;
}*/
.btn.blue-Spectrum:hover {
    color: #FFF;
    background-color: #576479;
    border-color: #3d5271;
    box-shadow: inset 1px 1px 3px #999999;
    background-color: #3d5271;
    background-image: -webkit-linear-gradient(top, #eaeaea 0%, #3d5271 100%);
}

.btn.green-Spectrum:not(.btn-outline) {
    /*color: #FFF;
            background-color: #545960;
            border-color: #545960;
            border-radius:25px!important;*/
    color: #fff;
    background-color: #384252;
    border-color: #545960;
    border-radius: 4px !important;
}

.btn.green-Spectrum:hover {
    /*color: #545960;
            background-color: #e1e5ec;
            border-color: #545960;*/
    /*color: #545960;
    background-color: #fff;
    border-color: #545960;*/
    color: #fff;
    background-color: #fff;
    border-color: #3d5271;
    box-shadow: inset 1px 1px 3px #999999 !important;
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #3d5271 0%, #eaeaea 100%);
}
/*.mt-element-list .list-todo.mt-list-head a {
    color: #545960;
}*/

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    background-color: #747f8c;
    border-color: #747f8c;
    cursor: default;
}

.btn.btn-outline.dark {
    border-color: #2f353b;
    color: #555;
    background: #fff;
    border-radius: 4px !important;
}

    .btn.btn-outline.dark.active, .btn.btn-outline.dark:active, .btn.btn-outline.dark:active:focus, .btn.btn-outline.dark:active:hover, .btn.btn-outline.dark:focus, .btn.btn-outline.dark:hover {
        color: #FFF;
        background-color: #576479;
        border-color: #3d5271;
        box-shadow: inset 1px 1px 3px #999999;
        background-color: #3d5271;
        background-image: -webkit-linear-gradient(top, #eaeaea 0%, #3d5271 100%);
    }

.font-green {
    color: #545960 !important;
}

.btn.green2:not(.btn-outline) {
    color: #FFF;
    background-color: #545960;
    border-color: #545960;
}

.btn.green2:hover {
    color: #545960;
    background-color: #FFF;
    border-color: #545960;
}

.btn.red-haze:not(.btn-outline) {
    color: #fff;
    background-color: #f36a5a;
    border-color: #f36a5a;
    border-radius: 6px !important;
}

    .btn.red-haze:not(.btn-outline).active, .btn.red-haze:not(.btn-outline):active, .btn.red-haze:not(.btn-outline):hover, .open > .btn.red-haze:not(.btn-outline).dropdown-toggle {
        color: #fff;
        background-color: #f03f2a;
        border-color: #ef3621;
        background-image: -webkit-linear-gradient(top, #eaeaea -12%, #f03f2a 100%);
    }

.portlet > .portlet-title > .caption > i {
    margin-top: 4px;
    display: inline-block;
    font-size: 20px;
    margin-right: 5px;
    color: #489886;
}

.btn.default:not(.btn-outline) {
    color: #fff;
    background-color: #3d5271;
    border-color: #e1e5ec;
    border-radius: 4px !important;
}

    .btn.default:not(.btn-outline).active, .btn.default:not(.btn-outline):active, .btn.default:not(.btn-outline):hover, .open > .btn.default:not(.btn-outline).dropdown-toggle {
        color: #fff;
        background-color: #fff;
        border-color: #3d5271;
        box-shadow: inset 1px 1px 3px #999999 !important;
        background-color: #fff;
        background-image: -webkit-linear-gradient(top, #3d5271 0%, #eaeaea 100%) !important;
    }

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0;
    border-radius: 4px !important;
}

div.tile {
    width: 50px;
    height: 100px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border-radius: 4px !important;
}

.login {
    background-color: #eef1f5 !important;
    background: url(Login_main.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    .login .content .create-account {
        margin: 0 -40px -30px;
        padding: 15px 0 17px;
        text-align: center;
        background-color: #555;
        -webkit-border-radius: 0 0 7px 7px;
        -moz-border-radius: 0 0 7px 7px;
        -ms-border-radius: 0 0 7px 7px;
        -o-border-radius: 0 0 7px 7px;
        border-radius: 0 0 7px 7px;
    }

.form-wizard .steps > li.active > a.step .number {
    background-color: #595151;
    color: #fff;
}

.btn-success {
    color: #fff;
    background-color: #739478;
    border-color: #5e8488;
    border-radius: 25px !important;
}

    .btn-success:hover {
        color: #fff;
        background-color: #336469;
        border-color: #5e8488;
        border-radius: 25px !important;
    }

.login .content {
    /*old
        background-color: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 4px;
    width: 400px;
    margin: 40px auto 10px;
    padding: 10px 30px 30px;
    overflow: hidden;
    position: relative;
    border-radius: 4px !important;
    box-shadow: rgba(100, 100, 100, 1) 10px 0px 28px 5px;
    opacity: 0.89;
    margin-right: 68%;*/
    background-color: #fff;
    */ -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 4px;
    /* width: 400px; */
    /* margin: 40px auto 10px; */
    /* padding: 10px 30px 30px; */
    /* overflow: hidden; */
    /* position: relative; */
    /* border-radius: 4px !important; */
    box-shadow: rgba(100, 100, 100, 1) 10px 0px 28px 5px;
    opacity: 0.89;
    /* margin-right: 2000px; */
    float: right;
    /* margin-left: 100px; */
    margin-right: 50px;
}

    .login .content .form-control {
        background-color: #ffffff;
        height: 43px;
        color: #8290a3;
        border: 1px solid #dde3ec;
        border-left: 2px solid #c0c7d2;
    }

.input-icon > i {
    color: #747f8c;
    position: absolute;
    margin: 11px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    font-size: 16px;
    text-align: center;
    left: 0;
}

.login-TextField-LeftBorder {
    border-left: 5px solid #a9b2bb;
}

.margin-top-0 {
    margin-top: 0px;
}

.border-top-none {
    border-top: none;
}

.border-bottom-none {
    border-bottom: none;
}

.width-100 {
    width: 100%;
}

.login .logo {
    margin: 0px;
    padding: 0px;
    /* text-align: center; */
    width: 200px;
    height: 60px;
    vertical-align: middle;
    text-align: center;
    background: url() no - repeat center center;
    /* min-height: 150px; */
    /* min-width: 150px; */
    margin-left: auto;
    margin-right: auto;
    /* text-align: center; */
    display: table-cell;
    vertical-align: middle;
}

.md-checkbox label > .check {
    top: -4px;
    left: 6px;
    width: 10px;
    height: 20px;
    border: 2px solid #8ec7d0;
    border-top: none;
    border-left: none;
    opacity: 0;
    z-index: 5;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    transition-delay: .3s;
}

.tabs-left.nav-tabs > li.active > a, .tabs-left.nav-tabs > li.active > a:hover > li.active > a:focus {
    border-top: 3px solid #747f8c;
}

.login .content .form-actions {
    clear: both;
    border: 0;
    border-bottom: 1px solid #eee;
    /* padding: 25px 30px; */
    margin-left: -30px;
    margin-right: -30px;
    padding: 16px 30px;
}

.select2-container--bootstrap .select2-search--dropdown .select2-search__field {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    color: #555;
    font-family: Arial !important;
    font-size: 14px;
    min-width: 100%;
}

.table-scrollable {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    border: 1px solid #e7ecf1;
    margin: 10px 0 !important;
    border-radius: 4px !important;
}

.form-control {
    outline: 0 !important;
    border-radius: 4px !important;
    border: 1px solid #c2cad8;
}

    .form-control:focus {
        border-color: #384252;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(147,161,187,.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(147,161,187,.6);
    }

.form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px;
    color: #384252;
}

.login .logo {
    margin: 0px;
    padding: 0px;
    /* text-align: center; */
    width: 200px;
    height: 60px;
    vertical-align: middle;
    text-align: center;
    background: url() no - repeat center center;
    /* min-height: 150px; */
    /* min-width: 150px; */
    margin-left: auto;
    margin-right: auto;
    /* text-align: center; */
    display: table-cell;
    vertical-align: middle;
    border-radius: 0px !important;
}

.widget-thumb .widget-thumb-wrap .widget-thumb-icon {
    float: left;
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 20px;
    line-height: 41px;
    color: #fff !important;
    text-align: center;
    padding: 10px;
    margin-right: 15px;
    border-radius: 4px !important;
    background: #58b094 !important;
}

a, button, code, div, img, input, label, li, p, pre, select, span, svg, table, td, textarea, th, ul {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border-radius: 6px !important;
}

.page-header.navbar .page-logo .logo-default {
    margin: 10px 0px 0px -5px;
    border-radius: 0px !important;
}

.page-header.navbar .page-logo .logo-default {
    margin: 10px 0px 0px -5px;
}

.page-header.navbar {
    background-color: #EDEDED;
    border-radius: 0px !important;
}

pre, textarea {
    overflow: auto;
    /*padding-left: 10px;*/
    padding-top: 6px;
}

/*******for new theme*/
.widget-thumb .widget-thumb-heading {
    font-size: 13px;
    font-weight: 700;
    color: #8e9daa;
    margin: 0 0 20px;
}



.tiles .tile {
    display: block;
    float: left;
    height: 135px;
    width: 135px !important;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    position: relative;
    font-weight: 300;
    font-size: 7px;
    letter-spacing: .02em;
    line-height: 20px;
    overflow: hidden;
    border: 4px solid transparent;
    margin: 0 10px 10px 0;
}

    .tiles .tile .tile-object > .name {
        position: absolute;
        bottom: 0;
        left: 0;
        margin-bottom: 7px;
        margin-left: 5px;
        margin-right: 0px;
        font-weight: 800;
        font-size: 11px;
        color: #fff;
        text-align: center;
    }

.widget-thumb .widget-thumb-body .widget-thumb-body-stat {
    display: block;
    font-size: 21px;
    font-weight: 600;
    color: #3e4f5e;
}

body {
    font-size: 12px;
    font-weight: 500;
    font-family: Arial !important;
}

.page-sidebar .page-sidebar-menu > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
}

.page-sidebar .page-sidebar-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a {
    font-size: 13px;
    font-weight: 600 !important;
}

.page-sidebar .page-sidebar-menu li .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li .sub-menu li > a {
    font-weight: 300;
    /*border-top: 1px solid #3f516d;*/
    border-radius: 0px !important;
}

.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    /*display: block;
    margin: 0 !important;
    padding: 6px 15px 6px 7px !important;
    padding: 6px 15px 6px 43px;*
    text-decoration: none !important;*/
    font-size: 12px !important;
    /*font-weight: 300 !important;
    background: 0 0 !important;*/
}

.widget-bg-color-white {
    background: #fff;
    box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px
}
/*.portlet.light {
    padding: 12px 20px 15px;
    background-color: #fbfbfb;
}*/
.page-content-wrapper .page-content {
    border-radius: 0px !important;
    /*background: rgb(238, 241, 245);*/
    background: #ececf3 !important;
}

.page-sidebar .page-sidebar-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu {
    /*list-style: none;
    margin: 0;
    padding: 0;*/
    border-radius: 0px !important;
    background: #324058;
    /*position:fixed;*/
}
/*.page-wrapper{
           background: #1e90ff;

   }*/

/****/


/**background color of logo*/
.page-header.navbar .page-logo {
    background: #3d5271;
    border-radius: 0px !important;
    border-bottom: 1px solid #fff;
    min-height: 45px;
    height: 45px;
}

/**change axis of logo*/
logo .logo-default {
    margin: 9px 0 0;
}

.page-header.navbar .page-logo .logo-default {
    margin: 0px 0px 0px -18px !important;
}

.page-header.navbar .menu-toggler.sidebar-toggler {
    float: right;
    margin: 12px 0 0 !important;
}

/*end logo*/
.AlignCenter {
    text-align: center;
}

.portlet.light {
    padding: 12px 20px 15px;
    background-color: #fff;
    box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px;
}

body {
    color: #3d5271;
    padding: 0 !important;
    margin: 0 !important;
    /*direction: "ltr";*/
    font-size: 14px;
    font-family: Arial !important;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-language > .dropdown-toggle > .langname, .page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > .username, .page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > i {
    color: #555;
}

a {
    text-shadow: none;
    color: #fff;
}

    a:hover {
        color: #555;
        /*background:blue;*/
    }

/*.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    
    color: #fff;
}*/
.page-sidebar .page-sidebar-menu > li > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i {
    color: #fff;
}

.top-menu-color {
    color: #555;
}

    .top-menu-color:hover {
        color: #555;
    }

.page-sidebar .page-sidebar-menu > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    border-top: 1px solid #3f516d;
    color: #fff;
    border-radius: 0px !important;
}



.page-sidebar .page-sidebar-menu > li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    background: #3d5271;
    border-radius: 0px !important;
}


    .page-sidebar .page-sidebar-menu > li.open > a, .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a {
        background: #324058;
        color: #e4e9f2;
    }


.page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class*=icon-], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class^=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class*=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class^=icon-] {
    color: #fff !important;
}

.title {
    color: #fff;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover > i, .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle > i {
    color: #555;
}

li.nav-item:hover {
    background: none;
}


.page-sidebar .page-sidebar-menu > li > a > i[class*=icon-], .page-sidebar .page-sidebar-menu > li > a > i[class^=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class*=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class^=icon-] {
    color: #c3cee0;
}

.page-content-wrapper {
    background: #3d5271;
}

li ul {
    border-radius: 0px !important;
}

.portlet.box > .portlet-title {
    /* border-bottom: 0; */
    /* padding: 0 10px; */
    /* margin-bottom: 0; */
    color: #3d5271 !important;
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
    box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
    background-color: #ffffff;*/
    margin-bottom: 20px;
    /*border-radius: 4px;*/
}

body, h1, h2, h3, h4, h5, h6 {
    /*font-family: Poppins !important;*/
    font-family: Arial !important;
}

.page-container-bg-solid .page-bar .page-breadcrumb > li > a, .page-container-bg-solid .page-bar .page-breadcrumb > li > span, .page-content-white .page-bar .page-breadcrumb > li > a, .page-content-white .page-bar .page-breadcrumb > li > span {
    color: #3d5271;
    background-color: transparent;
}



/******/
.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a {
    padding-left: 11px;
    border-radius: 0px !important;
}

.page-sidebar .page-sidebar-menu .sub-menu li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li {
    background: #53698a !important;
    background: #3d5271 !important;
    margin: 0;
    padding: 0;
    margin-top: 1px !important;
    border-radius: 0px !important;
}


/*i:hover{
       color:grey;
   }
   .page-sidebar 
   .page-sidebar-menu 
   .sub-menu>li>a>i[class*=icon-]:hover{
       color:red;
   }
   .page-sidebar 
   .page-sidebar-menu 
   .sub-menu>li>a>i[class^=icon-]:hover{
       color:red;

   }
  .page-sidebar-closed.page-sidebar-fixed 
  .page-sidebar:hover 
  .page-sidebar-menu 
  .sub-menu>li>a>i[class*=icon-]:hover
  {
      color:red;
  }*/
nav-item:hover + .icon-note {
    color: red;
}


.page-sidebar .page-sidebar-menu > li.start > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.start > a {
    border-top-color: transparent !important;
    padding: 18px 10px 6px;
}

.page-sidebar, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover {
    /*background-color: #3b475a;*/
    border-bottom: 1px solid #3f516d;
    background-color: #3d5271;
    border-radius: 0px !important;
}

nav-item open li:hover > a {
    background: #fff;
}

.nav-item .page-sidebar:hover {
    background: red;
}

/*sub menue background*/

.page-sidebar-menu-hover-submenu li:hover > .sub-menu {
    background: #3d5271 !important;
}

.page-sidebar-menu-hover-submenu li:hover a > .arrow {
    border-right: 8px solid #3d5271 !important;
}

.page-sidebar .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a {
    background: #53698a !important;
    border-radius: 0px !important;
    /*padding-left: 7px;*/
}








.page-sidebar .page-sidebar-menu > li.open > a, .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a {
    background: #53698a !important;
    color: #fff !important;
}





.page-sidebar .page-sidebar-menu > li > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i {
    color: rgb(78, 175, 140) !important;
}


/*page bar*/

.page-bar {
    padding: 0;
    background-color: #ffffff;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin-top: -14px;
    margin-left: -16px;
    box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px;
}


/*page header*/
.page-header.navbar.navbar-fixed-top, .page-header.navbar.navbar-static-top {
    z-index: 9995;
    box-shadow: none;
    background: rgb(255, 255, 255);
    min-height: 45px;
    height: 45px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    padding: 22px 11px;
    padding-top: 20px;
    margin-top: 2px;
    border: 1px solid #eeeff1bf;
    border-radius: 0px !important;
    padding: 9px;
}

.page-header.navbar .page-logo {
    background: #3d5271 !important;
    border-bottom: 1px solid #fff;
    min-height: 0px !important;
    height: 45px !important;
    /*box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 20px 12px;*/
    -webkit-box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.08);
    box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.08);
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover.navbar-collapse, .page-sidebar.navbar-collapse {
    padding: 0;
    box-shadow: none;
    /*box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 20px 12px;*/
    -webkit-box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.08);
    box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.08);
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    /*padding: 22px 11px;
    padding-top: 20px;*/
    margin-top: -2px;
    border: 1px solid #eeeff18f;
    /*border-radius: 50px!important;*/
    border-radius: 0px !important;
    padding: 10px !important;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu {
    margin-top: -18px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    /* background-color: #e0dddd;*/
    box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px;
}

.page-header.navbar .top-menu .navbar-nav {
    padding: 0;
    margin-right: 20px !important;
    display: block;
}

    .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > .username {
        display: inline-block;
        font-size: 12px;
        font-weight: 500;
        white-space: nowrap !important;
        width: 143px !important;
        overflow: hidden !important;
        text-overflow: ellipsis !important;
    }

.page-header.navbar .top-menu .navbar-nav {
    padding: 0;
    /* margin-right: 20px; */
    display: block;
}
/*left menua*/
.page-sidebar .page-sidebar-menu > li.start > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.start > a {
    border-top-color: transparent !important;
    border-top: 1px solid #707680 !important;
}

[class*=" fa-"]:not(.fa-stack), [class*=" glyphicon-"], [class*=" icon-"], [class^=fa-]:not(.fa-stack), [class^=glyphicon-], [class^=icon-] {
    display: inline-block;
    line-height: 14px;
    -webkit-font-smoothing: antialiased;
    /*color: #4eaf8c!important;*/
    color: #4eaf8c !important;
    opacity: 0.9 !important;
}

.has-error .input-icon > i {
    color: #ed6b75 !important;
}

/*Page Footer*/

.page-footer {
    clear: left;
    background: #3d5271;
    border-radius: 0px !important;
}


.page-content-wrapper {
    background: #3d5271;
    border-radius: 0px !important;
}

/*page container*/

.page-header-fixed .page-container {
    margin-top: 45px !important;
}
/*Dashboard*/
.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: rgba(50, 50, 50, 0.2) 0px 1px 10px 0px !important;
    background-color: #ffffff !important;
    opacity: 0.81 !important;
}

    .dashboard-stat .details .desc {
        text-align: right;
        font-size: 16px;
        letter-spacing: 0;
        font-weight: 500 !important;
        color: #6bb39e !important;
    }

    .dashboard-stat .details .number {
        padding-top: 25px;
        text-align: right;
        font-size: 34px;
        line-height: 36px;
        letter-spacing: -1px;
        margin-bottom: 0;
        font-weight: 400 !important;
        color: #6bb39e !important;
    }

.font-color-Black {
    color: #3d5271 !important;
}

.portlet-title-border {
    border-bottom: 1px solid !important;
    border-radius: 0px !important;
}


/***Data Table setings **/
table.dataTable > tbody > tr.child ul li:last-child {
    border-bottom: none;
    width: 700px;
}
/*data table settings ends*/

/**toogle*/
.page-header.navbar .menu-toggler.responsive-toggler {
    /*background-image: url(../img/sidebar-toggler-inverse.png) !important;*/
    background-image: url(../Content/assets/layouts/layout2/img/sidebar-toggler-inverse.png) !important;
    /*background-image: url(../Content/assets/layouts/layout2/img/sidebar_inline_toggler_icon_default.png);*/
    /* background: black; */
    margin-top: 0px !important;
    height: 46px !important;
    width: 46px !important;
    margin-right: 0px !important;
}

.tabbable-custom > .nav-tabs > li > a {
    margin-right: 0;
    border-radius: 0;
    color: #656262;
}

.tabbable-custom {
    margin-bottom: 15px;
    padding: 0;
    overflow: hidden;
    box-shadow: rgba(100, 100, 100, 0.32) 5px 15px 15px 5px;
}
/*data table search textbox hidden*/
#AcceptedID_filter, #AcceptedID_length, #WaitingID_filter, #WaitingID_length, #TestID_filter, #TestID_length, #InterviewID_filter, #InterviewID_length, #RejectedID_filter, #RejectedID_length, #tblid_filter, #tblid_length, #AcademicTableID_filter, #AcademicTableID_length, #tblID_filter, #tblID_length, #StudentTableID_filter, #StudentTableID_length {
    text-align: right;
    display: none;
}
/*input{
    min-width:100%!important;
    width:100%!important;
}
.mt-checkbox, .mt-radio {
    float: left;
}*/
.LockOn {
    display: block;
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 10051;
    top: -165px;
    left: 0px;
    width: 105%;
    height: 205%;
    background-color: white;
    vertical-align: bottom;
    / padding-top: 20%;
    / filter: alpha(opacity=75);
    opacity: 0.75;
    font-size: large;
    color: #73adf7;
    font-style: italic;
    font-weight: 400;
    background-image: url(../../../../Content/Spectrum-2.gif);
    /*background-image: url(../../../../Content/hand_animation.gif);*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    margin-top: 0px !important;
    background-color: #f4f5f6;
}



.btn-brand:hover {
    color: #fff !important;
    background-color: #3758ff;
    border-color: #2a4eff;
}

.btn-brand {
    color: #fff;
    background-color: #5d78ff;
    border-color: #5d78ff;
    color: #ffffff !important;
}

.page-title {
    padding: 0;
    font-size: 26px;
    letter-spacing: -1px;
    line-height: 26px;
    display: block;
    color: #666;
    margin: 0 0 20px;
    font-weight: 300;
    /* font-family: "Poppins";*/
    font-family: Arial !important;
    margin-top: 40px;
}

.portlet.box {
    padding: 27px !important;
}

.select2-container--bootstrap .select2-selection {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    color: #555;
    font-family: Arial !important;
    font-size: 14px;
    outline: 0;
    font-weight: 300;
    font-family: Arial !important;
    line-height: 1.42857 !important;
}

.page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a > i {
    color: #4eaf8c !important;
}

.page-sidebar .page-sidebar-menu .sub-menu > li > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i {
    color: #4eaf8c !important;
}



.page-bar {
    position: fixed !important;
    left: 212px;
    top: 69px;
    border: 1px solid #ececf3;
    border-radius: 0px !important;
    z-index: 1030;
}

.widget-row {
    margin-top: 50px
}

@media (min-width: 768px) {
    .page-content-white .page-content .page-bar {
        position: sticky !important;
        /* left: 212px; */
        top: 45px;
        /* border: 1px solid #ececf3; */
        /* border-radius: 0px !important; */
        z-index: 1030;
        /*position: sticky !important;
        
        top: 45px;
        border: 1px solid #ececf3;
        border-radius: 0px !important;
        z-index: 1030;
        width: 100% !important;
        border-bottom: 1px solid #e7ecf1;
        margin-bottom: 7px;
        margin-top: -24px;
        
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0 18px !important;
        padding-right: 187px !important;*/
        box-shadow: none !important;
    }
}

@media (max-width: 600px) {
    .page-content-white .page-content .page-bar {
        position: fixed !important;
        left: 16px;
        top: 69px;
        border: 1px solid #ececf3;
        border-radius: 0px !important;
        z-index: 1030;
        width: 100% !important;
        border-bottom: 1px solid #e7ecf1;
        margin-bottom: 7px;
        margin-top: -24px;
        /* width: 102%; */
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        /* justify-content: space-between; */
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        /*padding: 0 18px !important;*/
        padding-right: 0px !important;
        box-shadow: none !important
    }
}

@media (max-width: 767px) {
    .page-content-wrapper .page-content .page-title {
        margin-bottom: -34px;
        font-size: 20px;
        margin-top: 69px !important;
    }
}

@media (max-width: 767px) {
    .page-header.navbar.navbar-fixed-top, .page-header.navbar.navbar-static-top {
        z-index: 9995;
        box-shadow: none;
        background: rgb(255, 255, 255);
        min-height: 45px;
        height: 45px;
        position: fixed;
    }
}


@media (min-width: 768px) {
    .portlet-title-fixed {
        top: 86px;
        background: white;
        left: 215px;
        right: 20px;
        border-radius: 0px !important;
        position: fixed;
        z-index: 100;
        padding: 0 25px !important;
    }
}

@media (max-width: 600px) {
    .portlet-title-fixed {
        top: 86px;
        background: white;
        left: 9px;
        right: 20px;
        border-radius: 0px !important;
        position: fixed;
        z-index: 100;
        /* padding: 0 25px!important;*/
    }
}




@media (min-width: 768px) {
    .portlet-body-fixed {
        margin-top: 56px;
    }
}

@media (max-width: 600px) {
    .portlet-body-fixed {
        margin-top: 90px;
    }
}

@media (min-width: 992px) {
    .page-content-wrapper .page-content {
        margin-left: 195px;
        margin-top: 0;
        min-height: 880px !important;
        padding: 25px 20px 10px;
    }
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu > li > a i {
    width: 15px;
    display: inline-block;
    margin-right: 9px;
    color: #4eaf8c !important;
}

.datepicker.dropdown-menu {
    padding: 5px;
    box-shadow: 5px 5px rgba(102,102,102,.1);
    border: 1px solid #efefef;
    z-index: 10000;
}

@media (min-width: 992px) {
    .page-sidebar-fixed .page-sidebar {
        position: fixed !important;
        margin-left: 0;
        top: 46px !important;
    }
}

.spantext {
    position: relative !important;
    border: none !important;
}

.tab-body {
    padding: 50px !important;
}

.table-hover > tbody > tr > td.details-control, .table-hover > tbody > tr > td.details-control:hover {
    background-image: url('../Content/images/icons/details_open.png') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    cursor: pointer;
}

.table-hover > tbody > tr.details td.details-control, .table-hover > tbody > tr.details td.details-control :hover {
    background-image: url('../Content/images/icons/details_close.png') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.error{
    color:red!important;
}


/*hiding number up down arrow*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}

/*End*/
/*Calender icon in tax field of type date*/
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
/*end*/

/*data table buttons*/
.dt-buttons{
    display:none;
}